ubuntu/+source/gnome-common:applied/ubuntu/wily

Last commit made on 2015-07-09
Get this branch:
git clone -b applied/ubuntu/wily https://git.launchpad.net/ubuntu/+source/gnome-common
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/wily
Repository:
lp:ubuntu/+source/gnome-common

Recent commits

23b7c1f... by Michael Biebl on 2015-07-09

Import patches-applied version 3.14.0-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 979ef9a16652e0a744e51230432167310815ef27
Unapplied parent: 19376927ae20a8397ed8f657d59047fade5f0020

New changelog entries:
  [ Simon McVittie ]
  * Drop AX_* macros, which are now in autoconf-archive. Depend on
    a new enough autoconf-archive instead. (Closes: #790936)

1937692... by Michael Biebl on 2015-07-09

Import patches-unapplied version 3.14.0-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 66c7d2b60d102fab81259b7d99c09a9daef2ce8b

New changelog entries:
  [ Simon McVittie ]
  * Drop AX_* macros, which are now in autoconf-archive. Depend on
    a new enough autoconf-archive instead. (Closes: #790936)

979ef9a... by Andreas Henriksson on 2014-09-24

Import patches-applied version 3.14.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: a969a4a5332c1730eca03a31471736eac7d65235
Unapplied parent: 66c7d2b60d102fab81259b7d99c09a9daef2ce8b

New changelog entries:
  * New upstream release.
  * Drop debian/patches/00upstream_lcov-1.11.patch
    - new included in upstream release.
  * Remove debian/gnome-common.docs
    - usage.txt is now named README and is autoinstalled.

66c7d2b... by Andreas Henriksson on 2014-09-24

Import patches-unapplied version 3.14.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: af6cc081a75ce717c6c46cbb6260664f43692b42

New changelog entries:
  * New upstream release.
  * Drop debian/patches/00upstream_lcov-1.11.patch
    - new included in upstream release.
  * Remove debian/gnome-common.docs
    - usage.txt is now named README and is autoinstalled.

a969a4a... by Martin Pitt on 2014-07-10

Import patches-applied version 3.12.0-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 1cf27adb473b9ad0eded319fedcc919eaf29cbd1
Unapplied parent: 391f80cb33d9b89dd0cfdcc043cf1205de677831

New changelog entries:
  * Add 00upstream_lcov-1.11.patch: code-coverage: Support lcov 1.11.
    Cherry-picked from upstream git.
  * Bump Standards-Version to 3.9.5, no changes necessary.

af6cc08... by Martin Pitt on 2014-07-10

Import patches-unapplied version 3.12.0-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: aab2c5b3333451aab10f6877e6760c654ac5ef4b

New changelog entries:
  * Add 00upstream_lcov-1.11.patch: code-coverage: Support lcov 1.11.
    Cherry-picked from upstream git.
  * Bump Standards-Version to 3.9.5, no changes necessary.

391f80c... by Martin Pitt on 2014-07-10

code-coverage: Support lcov 1.11

Gbp-Pq: 00upstream_lcov-1.11.patch.

1cf27ad... by Andreas Henriksson on 2014-03-24

Import patches-applied version 3.12.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: f43da94e6d0542b993cb49f536f2848ccb4be1d1
Unapplied parent: aab2c5b3333451aab10f6877e6760c654ac5ef4b

New changelog entries:
  * New upstream release.

aab2c5b... by Andreas Henriksson on 2014-03-24

Import patches-unapplied version 3.12.0-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: e05f55bb8c13f4e7fda7a071145a5eea7d27a063

New changelog entries:
  * New upstream release.

f43da94... by Michael Biebl on 2013-09-24

Import patches-applied version 3.10.0-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 77f635b7afef64921fc72a298eb0488b3133cd1b
Unapplied parent: e05f55bb8c13f4e7fda7a071145a5eea7d27a063

New changelog entries:
  * New upstream release.
    - Use autoreconf instead of running the individual tools manually. This
      also means gnome-autogen.sh no longer fails with newer automake
      versions. Closes: #722231
  * Drop debian/patches/02_autogen_required_versions.patch, it no longer
    applies and the minimum required versions are available since a very long
    time now.
  * Wrap dependencies.